/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) { 
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) { 
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) { 
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) { 
    div { color:#888; }
}

// ----------------------------------------------
*/
/* ============================================ *
 * Core common
 * ============================================ */
/* line 11, ../scss/customer-specific.scss */
a:active {
  opacity: 1; }

/* line 15, ../scss/customer-specific.scss */
a:focus {
  outline-color: #003359; }

/* line 22, ../scss/customer-specific.scss */
.sidebar .block-title strong {
  font-weight: bold; }

/*buttons*/
/* Secondary Buttons */
/* line 30, ../scss/customer-specific.scss */
.qty-button,
.account-login .button,
.header-order-buttons-container > .button,
.cart .buttons-set .button,
.cart-table .button,
.btn-account.button-secondary,
.button.button-secondary,
.cart-table td.product-cart-actions .button.btn-update,
.button.btn-secondary,
.header-order-buttons .account-buttons .button,
.button.button-subscribe {
  background-color: #7bbc5c;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#90ce72), to(#7bbc5c));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #90ce72, #7bbc5c);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #90ce72, #7bbc5c);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #90ce72, #7bbc5c);
  /* IE10 */
  background-image: -o-linear-gradient(top, #90ce72, #7bbc5c);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #90ce72, #7bbc5c);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#90ce72', EndColorStr='#7bbc5c');
  display: inline-block;
  padding: 7px 15px;
  border: 0;
  border-radius: 3px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 600;
  font-family: "open-sans", "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  line-height: 19px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  transition: all 150ms linear; }
  /* line 56, ../scss/customer-specific.scss */
  .qty-button:hover,
  .account-login .button:hover,
  .header-order-buttons-container > .button:hover,
  .cart .buttons-set .button:hover,
  .cart-table .button:hover,
  .btn-account.button-secondary:hover,
  .button.button-secondary:hover,
  .cart-table td.product-cart-actions .button.btn-update:hover,
  .button.btn-secondary:hover,
  .header-order-buttons .account-buttons .button:hover,
  .button.button-subscribe:hover {
    background-color: #90ce72;
    /* Fallback Color */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7bbc5c), to(#90ce72));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #7bbc5c, #90ce72);
    /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image: -moz-linear-gradient(top, #7bbc5c, #90ce72);
    /* FF3.6 */
    background-image: -ms-linear-gradient(top, #7bbc5c, #90ce72);
    /* IE10 */
    background-image: -o-linear-gradient(top, #7bbc5c, #90ce72);
    /* Opera 11.10+ */
    background-image: linear-gradient(to bottom, #7bbc5c, #90ce72);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#7bbc5c', EndColorStr='#90ce72');
    cursor: pointer; }
  /* line 60, ../scss/customer-specific.scss */
  .qty-button:active,
  .account-login .button:active,
  .header-order-buttons-container > .button:active,
  .cart .buttons-set .button:active,
  .cart-table .button:active,
  .btn-account.button-secondary:active,
  .button.button-secondary:active,
  .cart-table td.product-cart-actions .button.btn-update:active,
  .button.btn-secondary:active,
  .header-order-buttons .account-buttons .button:active,
  .button.button-subscribe:active {
    background: #90ce72; }
  /* line 63, ../scss/customer-specific.scss */
  .qty-button:focus,
  .account-login .button:focus,
  .header-order-buttons-container > .button:focus,
  .cart .buttons-set .button:focus,
  .cart-table .button:focus,
  .btn-account.button-secondary:focus,
  .button.button-secondary:focus,
  .cart-table td.product-cart-actions .button.btn-update:focus,
  .button.btn-secondary:focus,
  .header-order-buttons .account-buttons .button:focus,
  .button.button-subscribe:focus {
    background-color: #90ce72;
    outline: none; }

/* Primary Buttons */
/* line 71, ../scss/customer-specific.scss */
.button,
.qty-button,
.cart-table .product-cart-actions .button,
#co-shipping-method-form .buttons-set .button,
.button.checkout-button,
.footer .button,
.button.btn-cart,
.button.button-primary,
.button.btn-checkout,
#checkoutSteps .button,
.button.btn-primary {
  background-color: #003a66;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#008fc5), to(#003a66));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #008fc5, #003a66);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #008fc5, #003a66);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #008fc5, #003a66);
  /* IE10 */
  background-image: -o-linear-gradient(top, #008fc5, #003a66);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #008fc5, #003a66);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#008fc5', EndColorStr='#003a66');
  display: inline-block;
  padding: 7px 15px;
  border: 0;
  border-radius: 3px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 600;
  font-family: "open-sans", "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  line-height: 19px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  transition: all 150ms linear; }
  /* line 97, ../scss/customer-specific.scss */
  .button:hover,
  .qty-button:hover,
  .cart-table .product-cart-actions .button:hover,
  #co-shipping-method-form .buttons-set .button:hover,
  .button.checkout-button:hover,
  .footer .button:hover,
  .button.btn-cart:hover,
  .button.button-primary:hover,
  .button.btn-checkout:hover,
  #checkoutSteps .button:hover,
  .button.btn-primary:hover {
    background-color: #008fc5;
    /* Fallback Color */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#003a66), to(#008fc5));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #003a66, #008fc5);
    /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image: -moz-linear-gradient(top, #003a66, #008fc5);
    /* FF3.6 */
    background-image: -ms-linear-gradient(top, #003a66, #008fc5);
    /* IE10 */
    background-image: -o-linear-gradient(top, #003a66, #008fc5);
    /* Opera 11.10+ */
    background-image: linear-gradient(to bottom, #003a66, #008fc5);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#003a66', EndColorStr='#008fc5');
    cursor: pointer; }
  /* line 101, ../scss/customer-specific.scss */
  .button:active,
  .qty-button:active,
  .cart-table .product-cart-actions .button:active,
  #co-shipping-method-form .buttons-set .button:active,
  .button.checkout-button:active,
  .footer .button:active,
  .button.btn-cart:active,
  .button.button-primary:active,
  .button.btn-checkout:active,
  #checkoutSteps .button:active,
  .button.btn-primary:active {
    background: #8c8c8c; }
  /* line 104, ../scss/customer-specific.scss */
  .button:focus,
  .qty-button:focus,
  .cart-table .product-cart-actions .button:focus,
  #co-shipping-method-form .buttons-set .button:focus,
  .button.checkout-button:focus,
  .footer .button:focus,
  .button.btn-cart:focus,
  .button.button-primary:focus,
  .button.btn-checkout:focus,
  #checkoutSteps .button:focus,
  .button.btn-primary:focus {
    background-color: #8c8c8c;
    outline: none; }

/* line 111, ../scss/customer-specific.scss */
.btn-remove,
.btn-previous {
  background: #7bbc5c;
  border: 1px solid #7bbc5c; }
  /* line 116, ../scss/customer-specific.scss */
  .btn-remove:hover,
  .btn-previous:hover {
    background-color: #008fc5;
    border-color: #008fc5; }

/* line 123, ../scss/customer-specific.scss */
.btn-remove:after {
  color: inherit;
  content: "";
  font-family: 'icomoon';
  font-size: inherit;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
  font-size: 14px;
  line-height: 1.5; }
/* line 129, ../scss/customer-specific.scss */
.btn-remove:hover:after {
  background: #008fc5;
  border-color: #008fc5;
  text-decoration: none;
  color: #ffffff; }

/* line 137, ../scss/customer-specific.scss */
strong.icon-grid:before,
strong.icon-list:before,
.icon-grid:hover:before,
.icon-list:hover:before {
  color: #008fc5; }

/* line 145, ../scss/customer-specific.scss */
.price-box .special-price {
  background: #7bbc5c;
  margin-bottom: 10px; }

/* line 150, ../scss/customer-specific.scss */
.product-pricing,
.tier-prices,
.tier-prices-grouped {
  margin-bottom: 10px; }

/* line 157, ../scss/customer-specific.scss */
.pages a {
  background-color: #003a66;
  border: 1px solid #003a66;
  border-color: #003a66; }
  /* line 162, ../scss/customer-specific.scss */
  .pages a:hover {
    background-color: #008fc5; }

/* line 167, ../scss/customer-specific.scss */
.pages .current {
  background-color: #008fc5;
  border-color: #008fc5; }
  /* line 171, ../scss/customer-specific.scss */
  .pages .current:hover {
    background-color: #008fc5;
    border-color: #008fc5; }

/* line 181, ../scss/customer-specific.scss */
#checkout-review-table .summary-collapse:before,
#shopping-cart-totals-table .summary-collapse:before,
body.customer-account .main .data-table .summary-collapse:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-top: 7px solid #003a66;
  border-bottom: 0; }
/* line 185, ../scss/customer-specific.scss */
#checkout-review-table .summary-collapse:hover:before,
#shopping-cart-totals-table .summary-collapse:hover:before,
body.customer-account .main .data-table .summary-collapse:hover:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-top: 7px solid #246b8f;
  border-bottom: 0; }

/* line 193, ../scss/customer-specific.scss */
.show-details .summary-collapse:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #003a66;
  border-top: 0; }
/* line 197, ../scss/customer-specific.scss */
.show-details .summary-collapse:hover:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #246b8f;
  border-top: 0; }

/* ============================================ *
 * Layout
 * ============================================ */
/*footer*/
/* line 208, ../scss/customer-specific.scss */
.footer .links, .footer .block-subscribe {
  font-size: 14px; }

/*header*/
/* line 212, ../scss/customer-specific.scss */
.header-repeat-left {
  background: url(../images/header-repeat-left.png) repeat-x left;
  height: 160px;
  width: 50%;
  float: left; }

/* line 219, ../scss/customer-specific.scss */
.header-repeat-right {
  background: url(../images/header-repeat-right.png) repeat-x right;
  height: 160px;
  width: 50%;
  float: left; }

/* line 227, ../scss/customer-specific.scss */
.page-header-container .first-header-section {
  height: 40px; }
  /* line 231, ../scss/customer-specific.scss */
  .page-header-container .first-header-section .first-header-section-inner p.welcome-msg {
    height: 40px;
    line-height: 40px; }
  /* line 236, ../scss/customer-specific.scss */
  .page-header-container .first-header-section .first-header-section-inner .top-inner-header {
    height: 40px; }
    /* line 239, ../scss/customer-specific.scss */
    .page-header-container .first-header-section .first-header-section-inner .top-inner-header .header-order-buttons a.skip-link {
      height: 40px;
      line-height: 40px;
      font-weight: normal;
      font-size: 13px; }
      /* line 245, ../scss/customer-specific.scss */
      .page-header-container .first-header-section .first-header-section-inner .top-inner-header .header-order-buttons a.skip-link:before {
        margin-top: -3px; }
/* line 253, ../scss/customer-specific.scss */
.page-header-container .second-header-section {
  max-width: 1440px;
  padding: 0 120px;
  background: url(../images/header.png) no-repeat center;
  height: 160px; }
  /* line 259, ../scss/customer-specific.scss */
  .page-header-container .second-header-section .account-cart-wrapper {
    width: 22%;
    top: 28px;
    z-index: 2;
    right: 120px; }
    /* line 265, ../scss/customer-specific.scss */
    .page-header-container .second-header-section .account-cart-wrapper .skip-link {
      opacity: 0.9; }
      /* line 268, ../scss/customer-specific.scss */
      .page-header-container .second-header-section .account-cart-wrapper .skip-link:hover {
        opacity: 1; }

/* line 276, ../scss/customer-specific.scss */
.top-inner-header .top-header-languages,
.top-inner-header .top-header-currency {
  padding-top: 12px; }
  /* line 281, ../scss/customer-specific.scss */
  .top-inner-header .top-header-languages .dd-select .dd-pointer,
  .top-inner-header .top-header-currency .dd-select .dd-pointer {
    border-top: solid 5px #fff; }

/* line 287, ../scss/customer-specific.scss */
.logo {
  padding-top: 12px;
  position: absolute; }

/* line 292, ../scss/customer-specific.scss */
#header-nav {
  margin-top: -45px;
  position: absolute;
  width: 80%; }
  /* line 299, ../scss/customer-specific.scss */
  #header-nav .nav-primary li.level0 > a {
    border: none; }
  /* line 302, ../scss/customer-specific.scss */
  #header-nav .nav-primary li.level0 li a {
    color: #444444; }
    /* line 305, ../scss/customer-specific.scss */
    #header-nav .nav-primary li.level0 li a:hover {
      color: #008fc5; }
  /* line 310, ../scss/customer-specific.scss */
  #header-nav .nav-primary a {
    color: #ffffff; }
    /* line 313, ../scss/customer-specific.scss */
    #header-nav .nav-primary a.has-children:after {
      border-right: 5px solid transparent;
      border-left: 5px solid transparent;
      border-top: 5px solid #fff;
      top: 54%; }
  /* line 321, ../scss/customer-specific.scss */
  #header-nav .nav-primary li.active > a {
    border-color: #cbcbcb; }
  /* line 325, ../scss/customer-specific.scss */
  #header-nav .nav-primary a:hover,
  #header-nav .nav-primary li:hover > a,
  #header-nav .nav-primary li.active > a {
    color: #008fc5; }

/* line 333, ../scss/customer-specific.scss */
#header-search {
  right: auto;
  left: 28%;
  top: 34px; }

/* line 340, ../scss/customer-specific.scss */
.header-order-buttons #header-reorder {
  top: 40px;
  right: 170px; }
/* line 345, ../scss/customer-specific.scss */
.header-order-buttons .account-buttons a.account-btn {
  float: right; }
/* line 351, ../scss/customer-specific.scss */
.header-order-buttons .login-content .actions .button {
  float: left; }
  /* line 354, ../scss/customer-specific.scss */
  .header-order-buttons .login-content .actions .button + .button {
    float: right; }
/* line 362, ../scss/customer-specific.scss */
.header-order-buttons .header-order-buttons-container .skip-content {
  width: 320px; }
/* line 368, ../scss/customer-specific.scss */
.header-order-buttons .button.skip-link:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 10px solid white;
  border-bottom: 0;
  border-right-width: 7px;
  border-left-width: 7px;
  margin-top: -5px; }
/* line 375, ../scss/customer-specific.scss */
.header-order-buttons .button.skip-link.active:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 10px solid white;
  border-top: 0;
  border-right-width: 7px;
  border-left-width: 7px; }

/* line 385, ../scss/customer-specific.scss */
#header-search label {
  display: none; }

/* line 390, ../scss/customer-specific.scss */
#search_mini_form .input-box:before {
  color: #A0A0A0; }

/* line 395, ../scss/customer-specific.scss */
#search_mini_form .search-button:before {
  content: '';
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  margin-top: -15px;
  margin-left: -15px; }
/* line 408, ../scss/customer-specific.scss */
#search_mini_form .search-button:hover:before {
  opacity: 0.8; }

/* line 413, ../scss/customer-specific.scss */
#header #search_mini_form .search-button {
  background-color: #7bbc5c;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#90ce72), to(#7bbc5c));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #90ce72, #7bbc5c);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #90ce72, #7bbc5c);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #90ce72, #7bbc5c);
  /* IE10 */
  background-image: -o-linear-gradient(top, #90ce72, #7bbc5c);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #90ce72, #7bbc5c);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#90ce72', EndColorStr='#7bbc5c');
  border-radius: 0 3px 3px 0;
  padding-left: 0;
  padding-right: 0;
  width: 20%; }
  /* line 420, ../scss/customer-specific.scss */
  #header #search_mini_form .search-button:hover {
    background-color: #90ce72;
    /* Fallback Color */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7bbc5c), to(#90ce72));
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #7bbc5c, #90ce72);
    /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image: -moz-linear-gradient(top, #7bbc5c, #90ce72);
    /* FF3.6 */
    background-image: -ms-linear-gradient(top, #7bbc5c, #90ce72);
    /* IE10 */
    background-image: -o-linear-gradient(top, #7bbc5c, #90ce72);
    /* Opera 11.10+ */
    background-image: linear-gradient(to bottom, #7bbc5c, #90ce72);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#7bbc5c', EndColorStr='#90ce72'); }

/* line 427, ../scss/customer-specific.scss */
.skip-cart .icon:before {
  color: #444444; }

/* line 432, ../scss/customer-specific.scss */
.header-minicart {
  border: 0; }
  /* line 435, ../scss/customer-specific.scss */
  .header-minicart #header-cart-container {
    display: inline-block;
    width: 100%;
    border: 1px solid #dcdcdc; }
  /* line 441, ../scss/customer-specific.scss */
  .header-minicart .subtotal .label {
    color: #444444; }

/* ============================================ *
 * Whitelabel Homepage
 * ============================================ */
/* line 455, ../scss/customer-specific.scss */
.home-featured .featured-name {
  color: #003a66; }
/* line 459, ../scss/customer-specific.scss */
.home-featured .continue {
  font-weight: 600; }
/* line 464, ../scss/customer-specific.scss */
.home-featured .home-usps [class^="icon-"] {
  color: #003a66;
  font-size: 40px; }
/* line 470, ../scss/customer-specific.scss */
.home-featured .usp-block td td {
  padding: 10px 20px; }

/* line 478, ../scss/customer-specific.scss */
.new-products .products-grid li.item .image-block {
  background: #ffffff;
  border: 0; }
/* line 483, ../scss/customer-specific.scss */
.new-products .products-grid li.item .product-info-block {
  padding: 10px 65px 10px 20px; }
  /* line 487, ../scss/customer-specific.scss */
  .new-products .products-grid li.item .product-info-block .price-box .special-prize {
    margin-right: 40px;
    margin-left: -20px;
    padding-left: 20px; }

/* ============================================ *
 * Category page
 * ============================================ */
/* line 500, ../scss/customer-specific.scss */
.products-grid .button {
  color: #ffffff; }
/* line 505, ../scss/customer-specific.scss */
.products-grid li.item .image-block {
  border-bottom: 3px solid #008fc5; }

/* line 511, ../scss/customer-specific.scss */
.sorter > .view-mode strong.icon-grid:before,
.sorter > .view-mode strong.icon-list:before,
.sorter > .view-mode .icon-grid:hover:before,
.sorter > .view-mode .icon-list:hover:before {
  color: #008fc5; }

/* line 518, ../scss/customer-specific.scss */
.toolbar select {
  padding: 0 10px; }

/* line 522, ../scss/customer-specific.scss */
.catalog-category-view .col-main {
  float: left; }

/* line 526, ../scss/customer-specific.scss */
.product-list .col-qty .add-to-cart .button.btn-cart {
  background: #c2b27e; }

/* ============================================ *
 * Product page
 * ============================================ */
/* line 534, ../scss/customer-specific.scss */
.product-view .page-title h1, .product-view .page-title h2, .product-view .product-name h1, .product-view .product-name .h1 {
  font-size: 20px;
  color: #003a66;
  line-height: 24px; }
/* line 541, ../scss/customer-specific.scss */
.product-view .column-info .std ul {
  margin-bottom: 0; }
/* line 545, ../scss/customer-specific.scss */
.product-view .column-info li:before {
  background: #008fc5; }
/* line 552, ../scss/customer-specific.scss */
.product-view .column-shop .qty-wrapper .qty-button {
  background: #7bbc5c; }
  /* line 555, ../scss/customer-specific.scss */
  .product-view .column-shop .qty-wrapper .qty-button:hover {
    background: #1bc2a1; }
  /* line 559, ../scss/customer-specific.scss */
  .product-view .column-shop .qty-wrapper .qty-button:active {
    background: #90ce72; }
/* line 565, ../scss/customer-specific.scss */
.product-view .column-shop .product-shop-text {
  margin-top: 10px;
  text-align: center; }
  /* line 569, ../scss/customer-specific.scss */
  .product-view .column-shop .product-shop-text a {
    text-decoration: underline;
    font-weight: bold; }
    /* line 573, ../scss/customer-specific.scss */
    .product-view .column-shop .product-shop-text a:hover {
      text-decoration: none; }
/* line 581, ../scss/customer-specific.scss */
.product-view .box-up-sell .products-grid li.item .product-info {
  background: #444444; }

/* ============================================ *
 * Bestsellers
 * ============================================ */
/* line 590, ../scss/customer-specific.scss */
.bestsellers {
  margin: 0; }

/* line 593, ../scss/customer-specific.scss */
.block-bestsellers {
  background: #fff;
  box-shadow: 1.5px 2.598px 4.75px 0.25px rgba(0, 0, 0, 0.08);
  margin-bottom: 0;
  padding: 20px;
  width: 100%; }
  /* line 600, ../scss/customer-specific.scss */
  .block-bestsellers .block-title h3 {
    font-size: 18px; }
  /* line 604, ../scss/customer-specific.scss */
  .block-bestsellers ul li.item {
    content: '';
    display: table;
    clear: both;
    margin: 24px 0 0;
    width: 100%; }
    /* line 609, ../scss/customer-specific.scss */
    .block-bestsellers ul li.item:first-child {
      margin-top: 12px; }
    /* line 612, ../scss/customer-specific.scss */
    .block-bestsellers ul li.item .image-block {
      float: left;
      width: 30%;
      margin-right: 5%; }
      /* line 617, ../scss/customer-specific.scss */
      .block-bestsellers ul li.item .image-block img {
        max-width: 100%; }
    /* line 621, ../scss/customer-specific.scss */
    .block-bestsellers ul li.item .info-block {
      float: left;
      width: 65%;
      font-size: 12px; }
      /* line 626, ../scss/customer-specific.scss */
      .block-bestsellers ul li.item .info-block a {
        color: #444444; }
        /* line 629, ../scss/customer-specific.scss */
        .block-bestsellers ul li.item .info-block a .product-name {
          font-size: 14px;
          margin-bottom: 0; }
        /* line 633, ../scss/customer-specific.scss */
        .block-bestsellers ul li.item .info-block a .product-price {
          color: #003a66;
          font-weight: bold; }
          /* line 638, ../scss/customer-specific.scss */
          .block-bestsellers ul li.item .info-block a .product-price span.label {
            font-weight: normal; }
          /* line 641, ../scss/customer-specific.scss */
          .block-bestsellers ul li.item .info-block a .product-price span.continue {
            float: right;
            font-size: 18px;
            font-weight: normal;
            line-height: 24px; }

@media only screen and (min-width: 600px) {
  /* line 656, ../scss/customer-specific.scss */
  .bestsellers ul {
    content: '';
    display: table;
    clear: both; }
    /* line 659, ../scss/customer-specific.scss */
    .bestsellers ul li.item {
      clear: none;
      float: left;
      margin-top: 0; }
      /* line 666, ../scss/customer-specific.scss */
      .bestsellers ul li.item:first-child {
        margin-left: 0; } }
@media only screen and (min-width: 1025px) {
  /* line 675, ../scss/customer-specific.scss */
  .bestsellers ul li.item {
    margin: 24px 0 0;
    width: 100%; }
    /* line 679, ../scss/customer-specific.scss */
    .bestsellers ul li.item:first-child {
      margin-top: 12px; } }
/* ============================================ *
 * Outer modules
 * ============================================ */
/* the slideshow */
/* line 691, ../scss/customer-specific.scss */
.slideshow-pager span:before {
  border: 2px solid #7bbc5c;
  background-color: #7bbc5c; }
/* line 696, ../scss/customer-specific.scss */
.slideshow-pager span:hover:before {
  background-color: #ecedc4; }
/* line 700, ../scss/customer-specific.scss */
.slideshow-pager span.cycle-pager-active:before {
  background-color: #ecedc4; }

/* line 706, ../scss/customer-specific.scss */
.slideshow-prev,
.slideshow-next {
  background: url(../images/arrow_right.png) no-repeat center #003a66;
  background-size: 16px 26px; }

/* line 712, ../scss/customer-specific.scss */
.slideshow-prev {
  background: url(../images/arrow_left.png) no-repeat center #003a66; }

/* line 716, ../scss/customer-specific.scss */
.slideshow-prev:before,
.slideshow-next:before {
  display: none; }

/* Amasty amshopby */
/* line 722, ../scss/customer-specific.scss */
div.block-layered-nav div.amshopby-slider div.handle {
  border: 4px solid #7bbc5c; }

/* line 726, ../scss/customer-specific.scss */
.block-layered-nav .block-content > dl > dt {
  font-size: 16px; }

/* line 730, ../scss/customer-specific.scss */
.block-layered-nav .block-content > dl {
  margin: 0;
  font-family: "open-sans", "Helvetica Neue", Verdana, Arial, sans-serif; }

/* line 735, ../scss/customer-specific.scss */
div.block-layered-nav #narrow-by-list dd li.active > a {
  font-weight: bold; }
